
ABS - Task #742

Milestone # 737 (Resolved): Diseño de la versión 2.0 del módulo de control

Actualización de módulos GESBC-9260S

07/19/2016 04:08 PM - Luis Gonzáles

Status: Closed Start date: 07/11/2016

Priority: Normal Due date: 07/28/2016

Assignee:  % Done: 100%

Category:  Estimated time: 20.00 hours

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 09/27/2016 02:04 PM - Luis Gonzáles

- Status changed from New to In progress

- % Done changed from 0 to 100

Se desarrollaron los módulos par la nueva versión de comandos REST y comunicación multicast para el GESBC-620.

#2 - 09/27/2016 08:10 PM - Joaquín Verástegui

- Estimated time set to 20.00 h

#3 - 11/29/2017 02:42 PM - Fiorella Quino

- Status changed from In progress to Resolved

#4 - 06/23/2018 04:09 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
